
.page-targit-events-list
{
  position:relative; 

}
.page-targit-events-list .eventItem
{
  border-bottom:1px solid #9F9E9C;
  padding:20px;
}

.page-targit-events-list .eventItem .fill-div
{
  display: block;
  height: 100%;
  width: 100%;
  text-decoration: none;
}

.page-targit-events-list .item
{
  width:100%;
  position:relative; 
}

.page-targit-events-list .noResultsMessage
{
  text-align-last: center;
  font-size: 36px;
  /*font-family: "proxima-nova", sans-serif;*/
  font-family: var(--font-proxima);
  font-weight: 700;
  line-height: 40px;
  letter-spacing: 0;
  
}

.page-targit-events-list .topItem
{
  background:#FFFFFF;
/*  
  box-shadow: 0 10px 50px -5px rgba(51,71,91,0.12);
  -webkit-transform: scale(1.014);

  transform: scale(1.0410);
  transition: all 300ms;
  */
}
.page-targit-events-list .topitempadding
{
  padding:30px 40px;
}
.page-targit-events-list .img-div
{
  position:relative;
  height:350px;
  width:350px;
}

.page-targit-events-list .img-div.first
{
  position:relative;
  height:420px;
  width:100%;
}
.page-targit-events-list .img-div img {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  -o-object-fit: cover;
  object-fit: cover;
  display: block;
  max-width: inherit;
  width: inherit;
  height: 100%;
}
.page-targit-events-list .TopItemDates
{
 text-align:center;
}
.page-targit-events-list .topDateCounterItem
{
  /*width:300px;*/
  
}
.page-targit-events-list .button-holder
padding:10px;
{

}
@media (max-width: 992px)
{
  .page-targit-events-list .FloatRight
  {
    float: none;
    margin-bottom:5px;
  }
  .page-targit-events-list .eventTagItem
  {
   margin-top:9px; 
  }
  .page-targit-events-list .topitempadding
  {
    padding:10px;
  }
  
  .page-targit-events-list .countdown {
    max-width:420px;
  }
  
  .page-targit-events-list .img-div.first {
    margin:auto;
  }
  
  .page-targit-events-list h2 {
    padding-top:30px;
  }
}